jira-wiki-markup-1.4.0: Handle Jira wiki markup

Copyright | © 2019–2021 Albert Krewinkel
License | MIT
Maintainer | Albert Krewinkel <tarleb@zeitkraut.de>
Stability | alpha
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.Jira.Parser.Shared

Description

Parsers whch are shared between multiple modules.

Synopsis

- icon :: Parsec Text u Icon
- colorName :: Parsec Text u String

# Documentation

icon :: Parsec Text u Icon #

Parses an icon

colorName :: Parsec Text u String #